Loading...
Searching...
No Matches
OpenMesh::Subdivider::Uniform::CompositeSqrt3T< MeshType, RealType >::FVCoeff::compute_weight Struct Reference

`#include <OpenMesh/Tools/Subdivider/Uniform/CompositeSqrt3T.hh>`

## Public Member Functions

double | operator() (void)

## Public Attributes

size_t | val_

## Detailed Description

template<typename MeshType, typename RealType = double>
struct OpenMesh::Subdivider::Uniform::CompositeSqrt3T< MeshType, RealType >::FVCoeff::compute_weight

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/CompositeSqrt3T.hh